@charset "utf-8";
/* layout.css는 전체적인 레이아웃 스타일을 정의합니다. */
#wrapper{overflow:hidden;position:relative;}
#skipToContent a {z-index:100000;position:absolute;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0;overflow:hidden}
#skipToContent a:focus, 
#skipToContent a:active {width:200px;height:50px;background:#21272e;color:#fff;font-size:14px;font-weight:bold;text-align:center;text-decoration:none;line-height:50px}

/* header */
#header {position:fixed;left:0;top:0;right:0;z-index:200;transition:.3s;}
#header:after{content:'';width:100%;height:1px;background-color: #ddd;position: absolute;left:0;bottom:0;opacity:0;transition:.3s;}
#header .contain{height:100px;max-width:1780px;}
#header .sitelogo {position:absolute; top:25px; left:30px; z-index:2}
#header .sitelogo a {display:block;}
#header .sitelogo a img.on{display:none;}

#gnb>ul {display:flex; justify-content:flex-end;margin:0 -50px;} 
#gnb>ul>li {position:relative; text-align:center; padding:0 50px;}
#gnb>ul>li>a {position:relative; display:inline-block; color:#fff; font-size:20px; line-height:100px; font-weight:600;transition:3;}
#gnb>ul>li:hover>a{color: #17276f !important;font-weight:800;}

#gnb{padding-right:260px;}
#gnb .submenu {position:absolute; top:100px; left:0; width:100%; height:0; overflow:hidden; z-index:20;}
#gnb .submenu ul {display:block; padding:30px 0 40px;}
#gnb .submenu ul li{text-align:center;margin-bottom:10px;}
#gnb .submenu ul li:last-child{margin-bottom:0;}
#gnb .submenu ul li a {display:inline-block; font-size:15px; line-height:1.3em; font-weight:500; position:relative;}
#gnb .submenu ul li a:hover {color:#17276f;}
#gnb .submenu ul li a:after{content:'';width:0;height:1px;background-color: #17276f;position: absolute;left:50%;bottom:3px;opacity:0;transition:.3s;}
#gnb .submenu ul li a:hover:after{opacity:1;width:100%;left:0;}

.submenu-bg {background-color:#f1f1f1;}

#header:hover{background-color: #fff;}
#header:hover .sitelogo a img.off{display:none;}
#header:hover .sitelogo a img.on{display:block;}
#header:hover #gnb>ul>li>a{color: #2c2c2c;}

#header:hover .btn-m-menu span,
#header:hover .btn-m-menu span:before,
#header:hover .btn-m-menu span:after{background-color: #242424;}

.header-fixed #header .btn-m-menu span,
.header-fixed #header .btn-m-menu span:before,
.header-fixed #header .btn-m-menu span:after{background-color: #242424;}

#header.header-up{transform:translateY(-100%);}

#header .tel{position:relative;padding-left:35px;color: #fff;font-family: 'GmarketSans';font-size:28px;font-weight:700;position: absolute;right:30px;top:50%;transform:translateY(-50%);z-index:1;transition:.3s;line-height:1em;}
#header .tel:before{content:'';width:24px;height:24px;background:url('../images/common/tel.png')no-repeat 50% 50%/contain;position: absolute;left:0;top:0px;}
#header:hover .tel{color: #2c2c2c;}
#header:hover .tel:before{background-image:url('../images/common/tel_on.png');}

.header-fixed #header{background-color: #fff;}
.header-fixed #header:after{opacity:1;}
.header-fixed #header .sitelogo a img.off{display:none;}
.header-fixed #header .sitelogo a img.on{display:block;}
.header-fixed #header #gnb>ul>li>a{color: #2c2c2c;}
.header-fixed #header .tel{color: #2c2c2c;}
.header-fixed #header .tel:before{background-image:url('../images/common/tel_on.png');}

.contain {position:relative; max-width:1260px; padding-left:30px; padding-right:30px; margin:0 auto;}
#contArea {max-width:1260px; padding-left:30px; padding-right:30px; margin:0 auto;}
#contArea.wide {max-width:100%; padding-left:0; padding-right:0;}

/* main */ 
.main-visual {position:relative; overflow:hidden;}
.main-visual .video-wrap{height:100vh;width:100%;}
.main-visual .video-wrap #myVideo{position: absolute;right: 0;bottom: 0;top:0;right:0;min-height: 100%;min-width: 100%;height: auto;width: 100%;background-size: 100% 100%;background-color: black;background-image:;background-position: center center;background-size: contain;object-fit: cover;z-index:1;}
.main-visual .item {position:relative; height:100vh;background-repeat:no-repeat;background-size:cover;background-position:50% 50%;}
.main-visual .tt-wrap{position: absolute;left:0;top:50%;transform:translateY(-50%);z-index:1;color: #fff;width:100%;padding:0 15px;text-align:center;}
.main-visual .tt-wrap .eng{font-size:82px;font-weight:800;line-height:1.2em;margin-bottom:25px;}
.main-visual .tt-wrap .tit{font-size:26px;font-weight:700;line-height:1.3em;margin-bottom:20px;}
.main-visual .tt-wrap .tt{line-height:1.6em;font-size:20px;font-weight:500;}
.main-visual .tt-wrap .wrap{position:relative;margin:15px 0 -25px;color: #fff;text-align:center;}
.main-visual .tt-wrap .wrap .tt1{font-size:46px;font-weight:300;line-height:1.2em;margin-bottom:10px;}
.main-visual .tt-wrap .wrap .tt2{font-size:57px;line-height:1.2em;}
.main-visual .custom_paging{position: absolute;left:100px;top:50%;transform:translateY(-50%);}
.main-visual .custom_paging li {font-size:18px;font-weight:700;color:#fff; line-height:1em; display:none;text-align:center;}
.main-visual .custom_paging li.slick-active {display:block;}
.main-visual .custom_paging li div{opacity:.5;}
.main-visual .custom_paging li div.ac-num{font-weight:800;opacity:1;font-size:20px;}
.main-visual .custom_paging li div.bar{width:20px;height: 8px;background:url('../images/main/vis_bar.png')no-repeat 50% 50%/contain;margin:15px auto;}
.main-visual .arrs {position:absolute; top:50%; right:100px;transform:translateY(-50%);z-index:1;display:flex;flex-direction:column-reverse;}
.main-visual .slick-arrow {font-size:0;background-color:transparent; width:60px; height:60px;border:1px solid #fff; background-repeat:no-repeat; background-size:16px;background-position:50% 50%;display:block;border-radius:50%;}
.main-visual .slick-prev {background-image:url('../images/main/vis_prev.png');}
.main-visual .slick-next {background-image:url('../images/main/vis_next.png');margin-bottom:5px;}

/* 유지보수 시작 */
.main-visual .tt-wrap2{position: absolute;top:50%;left:50%;transform:translate(-50%,-50%);color: #fff;z-index:1;max-width:1540px;width:100%;padding:0 30px;}
.main-visual .tt-wrap2 .logo{margin-bottom:55px;}
.main-visual .tt-wrap2 .logo img{height:50px;}
.main-visual .tt-wrap2 .tit{margin-bottom:110px;font-size:var(--fz42);line-height:1.35em;font-weight:700;}
.main-visual .tt-wrap2 .btn{display:inline-flex;justify-content:center;align-items:center;height:64px;padding:0 34px;background-color: #FFE14D;border-radius:var(--bd10);}
.main-visual .tt-wrap2 .btn span{position:relative;padding-right:25px;font-size:var(--fz19);line-height:1.32em;color:var(--darkblue);font-weight:700;}
.main-visual .tt-wrap2 .btn span:after{content:'';width:10px;height:15px;position: absolute;right:0;top:.2em;background:url('/images/main/vis-btn-arr.png')no-repeat 100% 50%/contain;}
.main-visual .tt-wrap2 .btn-wrap{display:flex;}
.main-visual .tt-wrap2 .btn-wrap .btn.st2{margin-left:10px;display:none;}

.m-calc-btn{position:fixed;right:15px;bottom:210px;display:none;justify-content:center;align-items:center;width:34px;height:34px;background-color:#74a0d4;box-shadow:5px 5px 10px rgba(0,0,0,.1);z-index:100;border-radius:5px;}
.m-calc-btn img{height:20px;}

.fl-calc{position: absolute;right:8%;top:50%;transform:translateY(-50%);z-index:1;padding-top:300px;}
.fl-calc .box{width:360px;background-color: #fff;border-radius:var(--bd25);overflow:hidden;}
.fl-calc .box .inner{padding:25px 30px 20px;}
.fl-calc .box .inner .title{margin-bottom:24px;font-size:var(--fz23);font-weight:700;color: #000;line-height:1.32em;text-align:center;}
.fl-calc .box .inner .txt{margin-bottom:20px;font-size:var(--fz14);color: #000;font-weight:500;}
.fl-calc .box .inner .txt .price{color: #2F7AF7;}
.fl-calc .box .inner .input-wrap .row{display:flex;align-items:center;margin-bottom:16px;}
.fl-calc .box .inner .input-wrap .row:last-child{margin-bottom:0;}
.fl-calc .box .inner .input-wrap .row .tit{position:relative;display:inline-block;width:100px;padding-left:14px;font-size:var(--fz20);font-weight:700;line-height:1.2em;color: #000;}
.fl-calc .box .inner .input-wrap .row .tit:before{content:'';position: absolute;left:0;top:.4em;width:5px;height:5px;border-radius:50%;background-color: #285bb0;border-radius:50%;}
.fl-calc .box .inner .input-wrap .row .col{min-width:0;width:1%;flex:1 1 auto;}
input.input.st2,
select.input.st2{height:var(--size38);padding:0 13px;border-radius:var(--bd8);}
select.input.st2{background:#fff url('/images/main/calc-select.png') right 13px center no-repeat;}
.fl-calc .box .inner .form-agree{margin:0;margin-top:20px;text-align:center;}
.fl-calc .box .inner .form-agree .check{display:flex;align-items:center;justify-content:center;margin:0;color: #000;font-size:var(--fz15);line-height:1.32em;}
.fl-calc .box .inner .form-agree .check .checkbox label:before {margin: -.1em 8px 0 0;width: 14px;height: 14px;background-color: #fff;border: 1px solid #b4b4b4;}
.fl-calc .box .inner .form-agree .check .checkbox input:checked + label:before {background:#17276f url("/images/bbs/checkbox.png") 50% 50% no-repeat; border-color:#17276f;}
.fl-calc .box .inner .form-agree .check a{display:inline;padding:0;background-color:transparent;color: #000;font-size:var(--fz15);line-height:1.32em;border:none;margin:0;padding-bottom:3px;margin-left:5px;}
.fl-calc .box .inner .form-agree .nt{margin-top:7px;font-size:var(--fz13);color: #0D2352;opacity:.88;line-height:1.32em;}
.fl-calc .box .calc-btn{display:flex;justify-content:center;align-items:center;height:74px;background-color: #354175;color: #fff;font-size:var(--fz23);line-height:1.2em;font-weight:700;cursor:pointer;border:none;width:100%;}

.section.new1{padding:var(--size100) 0;background:url('/images/main/new1-bg.jpg');color: #fff;margin-bottom:0;text-align:center;}
.new1 .ic{margin-bottom:20px;}
.new1 .sec-tit{color: #fff;margin-bottom:0;}
.new1 .sec-tit h2{color: #fff;}
.stamp{position:relative;color:transparent;}
.stamp .stamp-txt{position: absolute;color: #fff;left:0;}

.section.new2{padding:var(--size100) 0;margin-bottom:0;}
.new2 .con{max-width:1112px;}
.new2 .con ul{display:flex;}
.new2 .con ul li{width:25%;position:relative;text-align:center;border-right:1px solid rgba(167,196,231,.51);}
.new2 .con ul li .ic{margin-bottom:25px;}
.new2 .con ul li .ic img{height:37px;}
.new2 .con ul li .num{margin-bottom:15px;display:flex;align-items:flex-end;justify-content:center;color: #354175;font-size:var(--fz25);font-weight:700;line-height:1.2em;}
.new2 .con ul li .num strong{font-size:var(--fz76);font-weight:900;line-height:1em;background-image: linear-gradient(to top, #354175, #5e76db);-webkit-background-clip: text;color: transparent;}
.new2 .con ul li .num span{margin-left:7px;padding-bottom:8px;}
.new2 .con ul li .tit{margin-bottom:7px;color: #000;font-size:var(--fz20);font-weight:700;line-height:1.2em;}
.new2 .con ul li .tt{font-size:var(--fz14);color: #434343;line-height:1.3em;}


/* .fix-inq.up{transform:translateY(0);} */
#main #wrapper,
#wrapper.wr_type2{padding-bottom:80px;}
.fix-inq{display:flex;justify-content:center;align-items:center;position:fixed;left:0;right:0;bottom:0;min-height:80px;background-color: #0D173F;z-index:100;/* transition:.3s;transform:translateY(100%); */}
.fix-inq form{width:100%;}
.fix-inq .contain{display:flex;align-items:center;width:100%;}
.fix-inq .title{margin-right:30px;font-size:var(--fz23);font-weight:700;line-height:1.32em;color: #fff;}
.fix-inq .input-wrap{min-width:0;width:1%;flex:1 1 auto;margin-right:16px;}
.fix-inq .input-wrap .flex{display:flex;margin:0 -5px;}
.fix-inq .input-wrap .flex .col{width:25%;padding:0 5px;}
.fix-inq .form-agree{margin:0;color: #fff;display:flex;align-items:center;}
.fix-inq .form-agree .check{margin:0;color: #fff;font-size:13px;line-height:1.32em;font-weight:300;min-width:0;width:1%;flex:1 1 auto;}
.fix-inq .form-agree .check .checkbox label:before {margin: -.1em 8px 0 0;width: 14px;height: 14px;background-color: #fff;border: 1px solid #b4b4b4;}
.fix-inq .form-agree .check .checkbox input:checked + label:before {background:#17276f url("/images/bbs/checkbox.png")no-repeat 50% 50%/8px; border-color:#17276f;}
.fix-inq .form-agree .btn-wrap{display:block;padding-left:16px;}
.fix-inq .form-agree .btn-wrap a{color: #fff;font-size:13px;line-height:1.32em;padding:0;background-color:transparent;border:none;font-weight:300;}
.fix-inq .btn{display:flex;justify-content:center;align-items:center;margin-left:20px;width:138px;height:var(--size38);border-radius:var(--bd8);border:none;background-color: #ffca2c;color: #000;font-weight:700;line-height:1.2em;}

.section.new3{padding:var(--size100) 0;margin-bottom:0;background-color: #070C24;color: #fff;}
.new3 .sec-tit .ic{margin-bottom:17px;}
.new3 .sec-tit h2{color: #fff;}
.new3 .con{max-width:1150px;width:100%;margin:0 auto;}
.new3 .con ul{display:flex;margin:0 -13px;}
.new3 .con ul li{padding:0 13px;width:33.3333%;}
.new3 .con ul li .box{display:flex;align-items:flex-end;position:relative;min-height:400px;height:100%;border-radius:var(--bd16);overflow:hidden;background-repeat:no-repeat;background-size:cover;background-position:50% 50%;}
.new3 .con ul li .box .wrap{padding:80px 20px 40px;text-align:center;background: linear-gradient(to bottom, rgba(255,255,255,0), rgba(255,255,255,.8) 30%, rgba(255,255,255,1) 50%);width:100%;}
.new3 .con ul li .box .wrap .tit{margin-bottom:13px;font-size:var(--fz26);color: #000;font-weight:800;line-height:1.2em;}
.new3 .con ul li .box .wrap .tt{font-weight:500;line-height:1.56em;color: #000;font-size:var(--fz15);}
.new3 .btm-tt{margin-top:50px;text-align:center;font-size:var(--fz23);color: #fff;font-weight:600;font-family:var(--inter);}
.new3 .btm-tt span{color:var(--yellow);}

.new4{padding:var(--size100) 0;background:url('/images/main/new4-bg.jpg')no-repeat 50% 50%/cover;}
.new4 .con{max-width:1100px;width:100%;margin:0 auto;}
.new4 .con .row{margin-bottom:30px;}
.new4 .con .row:last-child{margin-bottom:0;}
.new4 .con .row .box{display:flex;background-color: #fff;border-radius:var(--bd16);overflow:hidden;}
.new4 .con .row .box .tt-wrap{display:flex;align-items:center;padding:50px 55px;min-width:0;width:1%;flex:1 1 auto;}
.new4 .con .row .box .tt-wrap .step{display:flex;justify-content:center;align-items:center;margin-bottom:25px;width:80px;height:38px;border-radius:4px;background-color: #285BB0;color: #fff;font-size:var(--fz15);line-height:1.2em;font-weight:800;letter-spacing:0;}
.new4 .con .row .box .tt-wrap .tit{margin-bottom:10px;color:var(--darkblue);font-weight:700;font-size:var(--fz30);line-height:1.3em;}
.new4 .con .row .box .tt-wrap .tt{margin-bottom:18px;font-size:var(--fz17);color: #313131;font-weight:600;line-height:1.4em;}
.chk-list li{position:relative;padding-left:22px;margin-bottom:3px;font-size:var(--fz17);font-weight:500;color:rgba(0,0,0,.8);line-height:1.6em;}
.chk-list li:before{content:'';position: absolute;left:0;top:6px;width:16px;height:16px;background:url('/images/main/ic-chk.png')no-repeat 0 50%/contain;}
.new4 .con .row .box .img{position:relative;width:49.0909%;background-repeat:no-repeat;background-size:cover;background-position:50% 50%;;}
.new4 .con .row .box .img:before{content:'';position: absolute;left:0;top:0;width:70%;height:100%;background: linear-gradient(to left, rgba(255,255,255,0), rgba(255,255,255,1));}
.new4 .con .row:nth-child(even) .box{flex-direction:row-reverse;}
.new4 .con .row:nth-child(even) .box .img:before{left:auto;right:0;background: linear-gradient(to right, rgba(255,255,255,0), rgba(255,255,255,1));}

/* .section.new5{margin-bottom:0;} */
.new5 .con{/* max-width:1100px; */margin:0 auto;}
.new5 .con ul{display:flex;margin:0 -10px;}
.new5 .con ul li{width:20%;padding:0 10px;}
.new5 .con ul li .box{overflow:hidden;border-radius:var(--bd16);box-shadow:0 1px 10px rgba(37,44,79,.13);height:100%;background-color: #fff;display:block;}
.new5 .con ul li .box .img img{width:100%;}
.new5 .con ul li .box .tt-wrap{padding:15px 15px 25px;text-align:center;}
.new5 .con ul li .box .tt-wrap .tit{margin-bottom:8px;color: #354175;font-size:var(--fz20);font-weight:800;line-height:1.5em;}
.new5 .con ul li .box .tt-wrap .tt{line-height:1.56em;font-weight:500;color: #000;font-size:var(--fz14);}

.section.new6{padding:var(--size100) 0;background-color: #EFF7FF;}
.new6-sld{position:relative;margin:0 -41.8%;}
.new6-sld .slick-list{margin:0 -20px;}
.new6-sld .item{padding:30px 20px 0;transition:.3s;}
.new6-sld .item .pic {position:relative; height:0; padding-bottom:62.572%; overflow:hidden;border-radius:8px;transition:.3s;opacity:.3;box-shadow:5px 5px 20px rgba(104,112,148,.25);}
.new6-sld .item .pic img {position:absolute; top:50%; left:0; transform:translateY(-50%); width:100% !important; height:100% !important; max-width:100%; min-height:100%; object-fit:cover; transition:0.3s;}
.new6-sld .item.slick-center{padding-top:0;}
.new6-sld .item.slick-center .pic{opacity:1;}
.new6-sld .slick-arrow{display:block;position: absolute;top:50%;transform:translateY(-50%);width:60px;height:60px;background-color: #fff;border-radius:50%;background-repeat:no-repeat;background-size:10px;background-position:50% 50%;transition:.3s;z-index:1;background-color: #fff;font-size:0;border:none;}
.new6-sld .slick-prev{margin-left:-22%;left:50%;background-image: url('/images/main/sld-prev.png');}
.new6-sld .slick-next{margin-right:-22%;right:50%;background-image: url('/images/main/sld-next.png');}
.new6-sld .slick-dots{display:flex;position: absolute;left:50%;bottom:0;transform:translateX(-50%);z-index:1;}
.new6-sld .slick-dots li{padding:0 5px;}
.new6-sld .slick-dots li button{display:block;width:10px;height:10px;border-radius:50%;background-color: #A7C4E7;opacity:.41;transition:.3s;font-size:0;border:none;}
.new6-sld .slick-dots li.slick-active button{background-color: #354175;opacity:1;}

.section.new7{position:relative;padding-top:var(--size100);background:url('/images/main/new7-bg.jpg')no-repeat 50% 50%/cover;overflow:hidden;}
.section.new7:after{content:'';position: absolute;left:0;bottom:0;width:100%;height:40%;background: linear-gradient(to bottom, rgba(16,23,45,0), rgba(16,23,45,1));}
.new7 .sec-tit h2{color: #fff;}
.new7 .sec-tit p{color: #fff;}
.new7-sld{margin-bottom:-9%;}
.new7-sld .slick-list{margin:-13px 0;}
.new7-sld .item{padding:13px 0;}
.new7-sld .item .box{display:flex;background-color: #fff;border-radius:8px;overflow:hidden;}
.new7-sld .item .box .tt-wrap{display:flex;align-items:center;padding:40px 45px;min-height:145px;min-width:0;width:1%;flex:1 1 auto;}
.new7-sld .item .box .tt-wrap .tit{margin-bottom:10px;font-size:var(--fz26);color:var(--darkblue);font-weight:800;line-height:1.3em;}
.new7-sld .item .box .tt-wrap .tt{color:rgba(0,0,0,.8);font-weight:600;line-height:1.5em;}
.new7-sld .item .box .img{position:relative;width:41.3636%;background-repeat:no-repeat;background-size:cover;background-position:50% 50%;}
.new7-sld .item .box .img:before{content:'';position: absolute;left:0;top:0;width:70%;height:100%;background: linear-gradient(to left, rgba(255,255,255,0), rgba(255,255,255,1));}

/* 20250516 유지보수 */
.new9 {padding: var(--size60) 0; margin-bottom:0 !important; background: url(/images/main/new9-bg.jpg) no-repeat 50% 50% / cover;}
.new9 .slick-slider {padding:0 55px;}
.new9 .slick-list {margin:0 -9.5px} 
.new9 .slick-slide {padding:0 9.5px} 
.new9-sld .slick-arrow{display:block;position: absolute;top:50%;transform:translateY(-50%);width:45px;height:45px;background-color: #fff;border-radius:50%;background-repeat:no-repeat;background-size:10px;background-position:50% 50%;transition:.3s;z-index:1;background-color: #fff;font-size:0;border:none;}
.new9-sld .slick-prev{margin-left:0;left:-20px;background-image: url('/images/main/sld-prev.png');}
.new9-sld .slick-next{margin-right:0;right:-20px;background-image: url('/images/main/sld-next.png');}


/* 유지보수 끝 */

.section.sec6.bg-img{padding:var(--size72) 0;background:url('/images/main/sec6-bg.jpg')no-repeat 50% 50%/cover;margin-bottom:0;}

.main-visual .scroll {position:absolute; bottom:56.5px; left:50%;text-align:center; z-index:50; animation:move_up_down 2s linear infinite;} 
@keyframes move_up_down { 
  0%,100%{ 
    transform:translate(-50%,0); 
  } 
  50% { 
    transform:translate(-50%,15px); 
  } 
}

.section{margin-bottom:var(--size100);}
.section:last-child{margin-bottom:0;}
.section.sec1{margin-bottom:160px;/* margin-top:130px; */margin-top:40px;position:relative;z-index:2;}
.sec1 .contain{display:flex;align-items:flex-end;}
.sec1 .tt-wrap{width:50%;padding-right:20px;}
.sec1 .tt-wrap .eng{font-size:20px;font-weight:700;line-height:1.2em;position:relative;padding-bottom:105px;margin-bottom:35px;color: #2c2c2c;}
.sec1 .tt-wrap .eng:after{content:'';width:2px;height:70px;background-color: #9dbee4;position: absolute;left:0;bottom:0;}
.sec1 .tt-wrap .wrap .tit{color: #2c2c2c;font-size:40px;font-weight:700;line-height:1.3em;margin-bottom:40px;}
.sec1 .tt-wrap .wrap .tt{font-size:18px;line-height:2.22em;font-weight:500;}
.sec1 .img-wrap{width:50%;padding-left:10px;transition:.3s;}
.doc-cl{border:none;cursor:pointer;display:flex;justify-content:center;align-items:center;color: #fff;font-weight:700;background-color: #17276f;}
.sec1 .img-wrap .btn{width:220px;height:52px;margin:50px 0 0 auto;}
.sec1 .img-wrap .btn span{position:relative;padding-right:54px;line-height:1em;}
.sec1 .img-wrap .btn span:after{content:'';width:14px;height:14px;background:url('../images/main/btn_arr.png')no-repeat 50% 50%/contain;position: absolute;right:0;top:50%;transform:translateY(-50%);}

.sec-tit{text-align:center;margin-bottom:50px;}
.sec-tit h2{color: #000;font-size:32px;font-weight:700;line-height:1.32em;}
.sec-tit p{font-size:18px;line-height:1.56em;margin-top:15px;}
.sec2 ul{display:flex;flex-wrap:wrap;margin:0 -20px -35px;}
.sec2 ul li{width:33.3333%;padding:0 20px;margin-bottom:35px;}
.sec2 ul li .img{border-radius:16px;overflow:hidden;margin-bottom:25px;}
.sec2 ul li .tit{font-size:24px;font-weight:800;line-height:1.3em;color: #2c2c2c;margin-bottom:10px;}
.sec2 ul li .tt{font-size:15px;line-height:1.73em;margin-bottom:15px;}
.sec2 ul li .more{display:inline-block;position:relative;font-size:13px;font-weight:500;line-height:1.2em;padding-right:21px;}
.sec2 ul li .more:after{content:'';width:6px;height:9px;background:url('../images/main/more_arr.png')no-repeat 100% 50%/contain;position: absolute;right:0;top:3px;}

.section.bc{background-color: #f8f8f8;padding:var(--size100) 0;}
.sec3 ul{display:flex;margin:0 -20px;}
.sec3 ul li{width:25%;padding:0 20px;text-align:center;}
.sec3 ul li .tit{font-size:20px;font-weight:700;line-height:1.3em;margin-bottom:5px;color: #2c2c2c;}
.sec3 ul li .tt{font-size:15px;color: #878787;margin-bottom:35px;}
.sec3 ul li .num{font-size:24px;font-weight:700;display:flex;align-items:flex-end;justify-content:center;}
.sec3 ul li .num strong{font-weight:800;font-size:70px;line-height:.8em;}
.sec3 ul li .num span{margin-left:10px;}

.main-review{position:relative;margin:0 -38.5%;}
.main-review .slick-list{margin:0 -20px;overflow:visible}
.main-review .item{padding:0 20px;padding-top:60px;transition:.3s;opacity:.4;}
.main-review .item.slick-current{padding-top:0;opacity:1;}
.main-review .item a{display:block;position:relative;border-radius:16px;overflow:hidden;transition:.3s;}
.main-review .item a:after{content:'';width:100%;height:100%;border:1px solid #17276f;position: absolute;left:0;top:0;border-radius:16px;transition:.3s;}
.main-review .item a:hover{box-shadow:0 0 24px rgba(8,23,86,.16);}
.main-review .item a:hover:after{opacity:1;}
.main-review .item .pic{border-radius:0 !important;overflow:hidden;position:relative; height:0; padding-bottom:75.003%;}
.main-review .item .pic img {position:absolute; top:50%; left:0; transform:translateY(-50%); width:100% !important; height:100% !important; max-width:100%; min-height:100%; object-fit:cover; transition:0.3s;}
.main-review .item .tt-wrap{padding:25px 30px;position:relative;border-radius:0 !important;/* box-shadow:0 0 24px rgba(8,23,86,.16); */}
.main-review .item .tt-wrap:after{content:'';width:100%;height:100%;border:1px solid #17276f;position: absolute;left:0;top:0;border-top:none;border-radius:0 0 16px 16px;}
.main-review .item .tt-wrap .cart{font-size:14px;font-weight:700;color: #a8a8a8;line-height:1.2em;margin-bottom:15px;}
.main-review .item .tt-wrap .tit{font-size:24px;display: inline-block;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;width:100%;color: #2c2c2c;margin-bottom:10px;font-weight:700;}
.main-review .item .tt-wrap .tt{overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp:3;-webkit-box-orient: vertical;line-height:1.77em;font-size:15px;}
.main-review .item .tt-wrap .name{font-size:13px;font-weight:500;color: #a8a8a8;margin-top:25px;}
.main-review .item .tt-wrap .flex-wrap{margin-top:5px;}
.main-review .item .tt-wrap .flex-wrap span{display:inline-block;font-size:13px;font-weight:500;color: #a8a8a8;margin-right:15px;}
.main-review .item .tt-wrap .flex-wrap span:last-child{margin-right:0;}
.sec4 .sec4-arrs{display:flex;justify-content:center;}
.sec4 .sec4-arrs .slick-arrow{font-size:0;border:none;width:60px;height:60px;border-radius:50%;background-repeat:no-repeat;background-size:9px;background-position:50% 50%;margin-right:10px;background-color: #9dbee4;transition:.3s;}
.sec4 .sec4-arrs .slick-arrow:last-child{margin-right:0;}
.sec4 .sec4-arrs .slick-prev{background-image:url('../images/main/sec4_prev.png');}
.sec4 .sec4-arrs .slick-next{background-image:url('../images/main/sec4_next.png');}
.sec4 .sec4-arrs .slick-arrow:hover{background-color: #17276f;}
.sec4 .sec4-arrs .slick-prev:hover{background-image:url('../images/main/sec4_prev_on.png');}
.sec4 .sec4-arrs .slick-next:hover{background-image:url('../images/main/sec4_next_on.png');}

.sec5 .contain{display:flex;}
.sec5 .sec-tit{margin-bottom:30px;text-align:left;}
.sec5 .sec-tit h2{font-size:32px;}
.sec5 .left{min-width:0;width:1%;flex:1 1 auto;margin-right:40px;}
.roll-wrap .wrap{display:flex;text-align:center;border-radius:8px;}
.roll-wrap .wrap>div{height:58px;display:flex;align-items:center;justify-content:center;padding:0 5px;font-size:15px;line-height:1.3em;}
.roll-wrap .wrap .date{width:17.7631%;}
.roll-wrap .wrap .field{width:24.3421%;}
.roll-wrap .wrap .loc{width:11.8421%;}
.roll-wrap .wrap .memo{width:28.9473%;}
.roll-wrap .wrap .ing{width:17.1052%;}
.roll-wrap dt .wrap{background-color: #17276f;color: #fff;font-weight:600;}
.roll-wrap dd .wrap{color: #2c2c2c;}
.roll-wrap dd .wrap .ing{color: #a8a8a8;font-weight:700;}
.roll-wrap dd .wrap .ing.comp{color: #17276f;}
.roll-wrap dd .item:nth-child(even) .wrap{background-color: #f4f4f4;}
.sec5 .right{width:400px;}
.main-inq{border-radius:8px;padding:45px 30px;border:1px solid #ddd;}
.main-inq .input-wrap{margin-bottom:20px;}
.main-inq .input-wrap .input{border-radius:6px;margin-bottom:10px;}
.main-inq .input-wrap .input:last-child{margin-bottom:0;}
/* .main-inq .input-wrap select.input{color: #878787;} */
.main-inq .inq-chk{color: #2c2c2c;font-size:13px;font-weight:500;margin-bottom:15px;}
.main-inq .inq-chk a{color: #878787;}
.main-inq .inq-chk .checkbox label:before {margin: -0.2em 5px 0 0;width: 14px;height: 14px;background-color: #fff;border-radius:3px;}
.main-inq .inq-chk .checkbox input:checked + label:before{background-color: #17276f;background-size:8px;}
.main-inq .btn{height:55px;width:100%;border-radius:6px;font-size:17px;font-weight:700;margin-bottom:18px;}
.main-inq .tel{display:flex;justify-content:center;align-items:center;background-color: #f4f4f4;height:100px;border-radius:8px;}
.main-inq .tel span{color: #2c2c2c;font-weight:700;font-size:28px;line-height:1.2em;position:relative;padding-left:34px;}
.main-inq .tel span:before{content:'';width:24px;height:24px;background:url('../images/common/tel_on.png')no-repeat 50% 50%/contain;position: absolute;left:0;top:5px;}

.ex-list ul{display:flex;flex-wrap:wrap;margin:0 -20px -40px;}
.ex-list ul li{padding:0 20px;margin-bottom:40px;width:33.3333%;}
.ex-list ul li a{display:block;position:relative;transition:.3s;border-radius:16px;}
.ex-list ul li a:after{content:'';width:100%;height:100%;border:1px solid #ddd;position: absolute;left:0;top:0;border-radius:16px;transition:.3s;}
.ex-list ul li a .pic {position:relative; height:0; padding-bottom:75.005%; overflow:hidden;border-radius:16px 16px 0 0;}
.ex-list ul li a .pic img {position:absolute; top:50%; left:0; transform:translateY(-50%); width:100% !important; height:100% !important; max-width:100%; min-height:100%; object-fit:cover; transition:0.3s;}
.ex-list ul li a .pic .label{width:80px;height:32px;border-radius:16px;background-color: #17276f;color: #fff;font-weight:700;display:flex;justify-content:center;align-items:center;font-size:15px;position: absolute;left:10px;top:10px;z-index:1;}
.ex-list ul li a .tt-wrap{background-color: #fff;border-radius:0 0 16px 16px;padding:25px 30px;transition:.3s;position:relative;}
/* .ex-list ul li a .tt-wrap:after{content:'';width:100%;height:100%;border:1px solid #ddd;border-top:none;position: absolute;left:0;top:0;border-radius:0 0 16px 16px;transition:.3s;} */
.ex-list ul li a .tt-wrap .cart{color: #a8a8a8;font-size:14px;font-weight:700;line-height:1.2em;margin-bottom:15px;}
.ex-list ul li a .tt-wrap .tit{color: #2c2c2c;font-size:20px;font-weight:700;line-height:1.2em;display: inline-block;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;width:100%;margin-bottom:10px;}
.progress-bar{display:flex;align-items:center;margin-bottom:25px;}
.progress-bar .pr-tit{width:80px;font-size:15px;color: #2c2c2c;font-weight:700;}
.progress-bar .wrap{display:flex;align-items:center;min-width:0;width:1%;flex:1 1 auto;}
.progress-bar .wrap .bar{min-width:0;width:1%;flex:1 1 auto;height:16px;border-radius:8px;overflow:hidden;background-color:#f1f1f1;}
.progress-bar .wrap .bar span{display:block;height:100%;border-radius:8px;background:linear-gradient(to right, #17276f, #1dbafb);}
.progress-bar .wrap .num{width:53px;text-align:right;color:#17276f;font-size:18px;font-weight:700;}
.ex-list ul li a .tt-wrap .info dl{display:flex;margin-bottom:10px;font-size:14px;line-height:1.3em;}
.ex-list ul li a .tt-wrap .info dl:last-child{margin-bottom:0;}
.ex-list ul li a .tt-wrap .info dl dt{color: #a8a8a8;width:80px;font-weight:500;}
.ex-list ul li a .tt-wrap .info dl dd{min-width:0;width:1%;flex:1 1 auto}
/* .ex-list ul li a:hover .tt-wrap{box-shadow:0 0 24px rgba(8,23,86,.16);}
.ex-list ul li a:hover .tt-wrap:after{border-color:#081756;} */
.ex-list ul li a:hover:after{box-shadow:0 0 24px rgba(8,23,86,.16);}
.ex-list ul li a:hover:after{border-color:#081756;}

.sec7 .contain{display:flex;}
.sec7 .sec-tit{width:260px;text-align:left;}
.sec7 .sec-tit p{font-weight:700;color: #cccc;margin-bottom:40px;font-size:16px;}
.sec7 .sec-tit .btn{width:155px;height:44px;}
.sec7 .sec-tit .btn span{font-size:14px;font-weight:500;color: #fff;position:relative;padding-right:20px;}
.sec7 .sec-tit .btn span:after{content:'';width:6px;height:9px;background:url('../images/main/more_arr_w.png')no-repeat 100% 50%/contain;position: absolute;right:0;top:9px;}
.sec7 .con-wrap{min-width:0;width:1%;flex:1 1 auto;}
.sec7 .con-wrap .main-qna ul{display:flex;margin:0 -5px;}
.sec7 .con-wrap .main-qna ul li{width:33.3333%;padding:0 5px;}
.sec7 .con-wrap .main-qna ul li a{height:100%;display:block;padding:35px 30px;position:relative;border-radius:16px;transition:.3s;}
.sec7 .con-wrap .main-qna ul li a:after{content:'';width:100%;height:100%;border:1px solid #ddd;position: absolute;left:0;top:0;border-radius:16px;transition:.3s;}
.sec7 .con-wrap .main-qna ul li a:hover{box-shadow:0 0 24px rgba(8,23,86,.16);}
.sec7 .con-wrap .main-qna ul li a:hover:after{border-color: #17276f;}
.sec7 .con-wrap .main-qna ul li a .date{color: #878787;font-size:13px;line-height:1.2em;margin-bottom:15px;}
.sec7 .con-wrap .main-qna ul li a .tit{overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;color: #2c2c2c;font-size:20px;font-weight:700;line-height:1.6em;margin-bottom:20px;}
.sec7 .con-wrap .main-qna ul li a .tt{font-size:14px;line-height:2em;color: #878787;margin-bottom:25px;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp:3;-webkit-box-orient: vertical;}
.sec7 .con-wrap .main-qna ul li a .more{font-size:13px;font-weight:500;color: #2c2c2c;line-height:1.2em;}

.sec8{padding:50px 0;background:url('../images/main/sec8_bg.jpg')no-repeat 50% 50%/cover;}
.sec8 .contain{display:flex;align-items:center;}
.sec8 .left{min-width:0;width:1%;flex:1 1 auto;}
.sec8 .left .sec-tit{text-align:left;margin-bottom:50px;}
.sec8 .left .sec-tit p{font-size:16px;line-height:1.875em;}
.sec8 .left .tel{display:inline-block;margin-bottom:90px;}
.sec8 .left .tel .tit{font-size:15px;font-weight:700;line-height:1.2em;margin-bottom:10px;}
.sec8 .left .tel .num{color: #121212;font-weight:700;font-size:48px;line-height:1em;}
.sec8 .left .tab-menu{max-width:600px;}
.sec8 .left .tab-menu ul{display:flex;margin:0 -3px -10px;flex-wrap:wrap;}
.sec8 .left .tab-menu ul li{max-width:112px;width:100%;padding:0 3px;margin-bottom:10px;}
.sec8 .left .tab-menu ul li a{height:48px;background-color: #fff;border-radius:24px;border:1px solid #17276f;display:flex;justify-content:center;align-items:center;color: #17276f;font-size:17px;font-weight:700;line-height:1.2em;transition:.3s;}
.sec8 .left .tab-menu ul li.active a{background-color: #17276f;color: #fff;}
.sec8 .right{width:551px;}

/* sub page */
.sub-visual {position:relative; height:480px; z-index:10;overflow:hidden;}
.sub-visual .tt-wrap{max-width:1260px;width:100%;padding:0 30px;position: absolute;left:50%;top:calc(50% + 50px);color: #fff;z-index:1;transform:translate(-50%,-50%);}
.sub-visual .tt-wrap .eng{font-size:18px;font-weight:700;opacity:.5;line-height:1.2em;margin-bottom:25px;}
.sub-visual .tt-wrap .tit{font-size:56px;font-weight:800;line-height:1em;}
.sub-visual .background {
	position:absolute; 
	top:0; 
	left:0;
	width:100%; height:100%;	
	background-position:50% 50%;
	background-repeat:no-repeat;
	background-size:cover;
	transform:scale(1.09);
    -ms-transform:scale(1.09); /* IE 9 */
    -moz-transform:scale(1.09); /* Firefox */
    -webkit-transform:scale(1.09); /* Safari and Chrome */
    -o-transform:scale(1.09); /* Opera */
	transition: all 2s ease-out 0s;
	transition-delay: 0.1s;
	z-index:0;
}
.sub-visual.load .background {
	transform:scale(1);
    -ms-transform:scale(1); /* IE 9 */
    -moz-transform:scale(1); /* Firefox */
    -webkit-transform:scale(1); /* Safari and Chrome */
    -o-transform:scale(1); /* Opera */
}

/* 토글메뉴 */
.lnb-box{position:relative;border-bottom:1px solid #eee;z-index:99;background-color: #17276f;max-width:1200px;margin:-40px auto 0;border-radius:8px;}
.lnb-path {position:relative; z-index:1; height:80px;display:flex;}
.lnb-path .home{position:relative; width:80px; height:80px; font-size:0; background:url('../images/common/home.png') 50% 50% no-repeat;}
.lnb-path .home:after{content:'';width:1px;height:15px;opacity:.18;position: absolute;right:0;top:50%;transform:translateY(-50%);z-index:1;background-color: #fff;}
.lnb-path .home a {display:block; width:100%; height:100%;}
.lnb-path .submenu {position:relative;width:210px;}
.lnb-path .submenu:before{content:'';width:1px;height:15px;opacity:.18;position: absolute;right:0;top:50%;transform:translateY(-50%);z-index:1;background-color: #fff;}
.lnb-path .submenu:after {content:""; position:absolute; top:50%; transform:translateY(-50%); right:30px; width:10px; height:7px; background-image:url('../images/common/path_arr.png'); background-repeat:no-repeat; background-size:contain;}
.lnb-path .submenu > .tit {display:flex;align-items:center; position:relative;font-size:16px;height:80px;transition:none; padding-left:30px;color: #f4f4f4;font-weight:700;}
.lnb-path .submenu ul {display:none; position:absolute; top:80px; left:-1px; width:100.5%; z-index:51;padding:20px 30px;background-color: #fff;border-radius:0 0 10px 10px;border:1px solid #ddd;border-top:none;}
.lnb-path .submenu ul li{position:relative;margin-bottom:15px;}
.lnb-path .submenu ul li:last-child{margin-bottom:0;}
.lnb-path .submenu ul li a{font-size:15px;line-height:1.3em; text-decoration:none;z-index:10;position:relative;transition:.3s;color: #2c2c2c;font-weight:700;}
.lnb-path .submenu ul li a:hover{color: #17276f;}

.sub-title{margin:85px 0 60px;text-align:center;}
.sub-title .eng{font-size:16px;font-weight:700;margin-bottom:10px;}
.sub-title h2{color: #2c2c2c;font-weight:700;font-size:32px;line-height:1.3em;color: #000;}
.sub-title .tt{color: #000;font-weight:500;margin-top:13px;line-height:1.56em;font-size:var(--fz18);}
.sub-title.type2{margin-bottom:80px;}
.sub-title.type2.edit2{margin-bottom:30px;}

.real-cont{padding:0 0 100px;}
.real-cont.type2{padding:0;}

/* footer */
#footer {padding:60px 0;font-size:15px;/* color: #878787; */line-height:1.3em;background-color: #0D173F;color: #fff;}
#footer .foot-logo{margin-bottom:70px;}
#footer .tit{/* color: #2c2c2c; */color: #fff;font-size:20px;font-weight:700;line-height:1.2em;margin-bottom:20px;}
#footer address{font-style:normal;margin-bottom:8px;color:rgba(255,255,255,.65);}
#footer .info{display:flex;margin-bottom:20px;}
#footer .info p{margin-right:30px;color:rgba(255,255,255,.65);}
#footer .info p:last-child{margin-right:0;}
#footer .info p strong{/* color: #2c2c2c; */font-weight:500;color: #fff;}
#footer .flex{display:flex;justify-content:space-between;font-size:13px;line-height:1.2em;}
#footer .flex .copy{color:rgba(255,255,255,.4);}
#footer .flex .copy .bar{margin:0 10px;}
#footer .flex .foot-menu{display:flex;margin:0 -15px;}
#footer .flex .foot-menu li{padding:0 15px;font-weight:500;color:rgba(255,255,255,.65);}

.scroll-top{width:52px;height:52px;background:#fff url('../images/common/top.png')no-repeat 50% 50%/14px;position: fixed;right:30px;bottom:100px;z-index:100;border-radius:12px;font-size:0;/* background-color: ##9dbee4; */box-shadow:5px 5px 10px rgba(0,0,0,.3);}



#header:hover .btn-m-menu span,
#header:hover .btn-m-menu span:before,
#header:hover .btn-m-menu span:after{background-color: #242424;}

/* for mobile */
.only-mobile {display:none;}
.btn-m-menu {display:none; position:absolute; top:50%; margin-top:-11px; right:30px; width:30px; height:22px;  text-align:center; text-indent:-9999em; z-index:99; transition:all 0.5s ease-in-out;}
.btn-m-menu span {position:absolute; right:0; top:50%; margin-top:-1px; height:2px; width:23px;background:#fff;}
.btn-m-menu span:before,
.btn-m-menu span:after {content:" "; position:absolute; right:0; width:30px; height:2px; background:#fff; transition-duration:0.3s, 0.3s; transition-delay:0.3s, 0s;}
.btn-m-menu span:before {top:-10px; transition-property:top, transform;}
.btn-m-menu span:after {bottom:-10px; transition-property:bottom, transform;}
.mobile-navigation {position:fixed; top:0; right:0; padding:20px 0; width:400px; height:100%; overflow:auto; transition:.3s ease-in-out; -ms-transform:translateX(100%); transform:translateX(100%); background:#fff; z-index:202;}
.mobile-navigation .home {margin-bottom:20px; padding-left:15px;}
.mobile-navigation .home img {height:23px;}
.mobile-navigation .nav-menu>ul{margin-top:30px;}
.mobile-navigation .nav-menu>ul>li {border-bottom:1px solid #dfdfdf;}
.mobile-navigation .nav-menu>ul>li>a {position:relative; padding:12px 15px; display:block; color:#454545; font-size:18px; font-weight:500; line-height:1.3em;}
.mobile-navigation .nav-menu>ul>li a:after{content:""; position:absolute; top:50%; right:15px; transform:translateY(-75%) rotate(45deg); width:10px; height:10px; border-right:2px solid #2c2c2c; border-bottom:2px solid #2c2c2c;}
.mobile-navigation .nav-menu>ul>li.active>a {color:#17276f}
.mobile-navigation .nav-menu>ul>li.active>a:after {transform:translateY(-35%) rotate(-135deg); border-color:#17276f;}
.mobile-navigation .nav-menu .submenu {display:none; margin:-1px 0 0 0; padding:0 15px 15px;}
.mobile-navigation .nav-menu .submenu>ul:after {content:"";display:block;clear:both;}
.mobile-navigation .nav-menu .submenu>ul>li>a {display:block; position:relative; padding:5px 15px; color:#454545; font-size:16px; font-weight:400; line-height:1.3em;}
.mobile-navigation .nav-menu .submenu>ul>li>a:after {display:block; content:"";position:absolute; top:14px; left:5px; width:4px; height:4px; background:#dfdfdf; border-radius:50%; transition:.3s ease-in-out;}
.mobile-navigation .nav-menu .submenu>ul>li>a:hover{color:#17276f}
.mobile-navigation .nav-menu .submenu>ul>li>a:hover:after {background:#17276f}
.mobile-navigation .close {position:absolute; top:20px; right:15px; width:24px; height:24px; text-indent:-9999em; overflow:hidden;}
.mobile-navigation .close:before,
.mobile-navigation .close:after {content:" "; position:absolute; top:12px; left:0; width:100%; height:2px; background:#2c2c2c;}
.mobile-navigation .close:before {transform:rotate(45deg);}
.mobile-navigation .close:after {transform:rotate(-45deg);}

.mobile-overlay {display:none; position:fixed; top:0; left:0; width:100%; height:100%; background:#000; opacity:0.6; z-index:201;}

html.menu-opened {overflow:hidden;}
html.menu-opened .mobile-navigation {-ms-transform:translateX(0); transform:translateX(0); }
html.menu-opened .mobile-overlay {display:block;}

.m-inq-wrap{display:none;}
.m-inq{position:fixed;left:0;bottom:0;right:0;z-index:90;padding:13px 15px 10px;background-color: #17276f;}
.m-inq .head{display:flex;justify-content:space-between;margin-bottom:10px;font-size:15px;font-weight:700;line-height:1.2em;color: #fff;}
.m-inq .head .tit{font-weight:500;}
.m-inq .head .tel{position:relative;padding-left:20px;font-family: 'GmarketSans';font-weight:700;padding-top:3px;}
.m-inq .head .tel:before{content:'';position: absolute;left:0;top:3px;width:15px;height:15px;background:url('../images/common/m-tel.png')no-repeat 50% 50%/contain;}
.m-inq .input-wrap{margin-bottom:0;}
.m-inq .input-wrap .row{display:flex;margin:0 -3px 5px;}
.m-inq .input-wrap .row:last-child{margin-bottom:0;}
.m-inq .input-wrap .row .col{width:50%;padding:0 3px;}
.m-inq .input-wrap .row .input{font-size:13px;height:30px;border-radius:5px;background-size: 9px auto;}
.m-inq .btm{display:flex;justify-content:space-between;align-items:center;}
.m-inq .btm .form-agree{margin:0;padding-bottom:7px;margin-top:-5px;}
.m-inq .btm .form-agree .check{color: #fff;font-size:12px;font-weight:500;}
.m-inq .btm .form-agree .check a{background-color:transparent;border:none;padding:0;margin:0;color: #74a0d4;}
.m-inq .btm .btn{display:flex;justify-content:center;align-items:center;width:80px;height:36px;background-color: #74a0d4;height:26px;font-size:12px;color: #fff;font-weight:500;border-radius:5px;border:none;}